<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Über uns</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <div class="division_info">
          <img src="../media/logos/Logo.svg" alt="LWI Logo" />
          <div>
            <span class="line">Leichtweiß-Institut</span>
            <span class="line">für Wasserbau</span>
            <div style="height: 0.5rem"></div>
            <span class="line">Fachgebiet Hydrologie und</span>
            <span class="line">Flussgebietsmanagement</span>
          </div>
        </div>
        <p>
          Diese Website wird vom Fachgebiet Hydrologie und
          Flussgebietsmanagement des Leichtweiß-Instituts für Wasserbau der
          Technischen Universität Braunschweig betreut.
          <br />
          Unsere Forschung konzentriert sich auf die integrale Betrachtung der
          <span class="greenhigh">Wassermenge</span> und
          <span class="greenhigh">-qualität</span> von Oberflächen- und
          Grundwasser, besonders im Kontext von
          <span class="greenhigh">hydrologischen Extremsituationen</span> und
          damit verbundener Risiken. Wir entwickeln Methoden,
          <span class="greenhigh">Simulationsmodelle</span> und Werkzeuge für
          <span class="greenhigh">ein nachhaltiges</span> und
          <span class="greenhigh">flexibles Wassermanagement</span>.
          <br />
          Der Klimawandel und seine Folgen sind ein Schwerpunkt unserer
          aktuellen Forschung – eine der größten Herausforderungen unserer Zeit.
          Diese Website und das Projekt sind Teil dieser Ausrichtung.
          <span class="greenhigh">Simulationen</span>, egal ob für Hochwasser
          oder Gebäude- design, basieren auf verfügbaren Daten; je mehr Daten
          wir haben, desto besser sind unsere Analysen. Die Generierung
          synthetischer Daten ist im hydrologischen Kontext komplex und kann
          fehlende <span class="greenhigh">historische Daten</span> nicht
          adäquat ersetzen. Aus diesem Grund erforschen wir kontinuierlich neue
          Methoden zur Verbesserung der
          <span class="greenhigh">Datenverfügbarkeit</span>.
        </p>

        <hr class="hr_credentials" />
        <p>
          Besuchen Sie unsere Website oder unsere Social-Media-Kanäle, um mehr
          über unser Team und laufende Projekte zu erfahren.
        </p>
        <div class="social_cont2">
          <a
            class="blue-link"
            href="https://www.tu-braunschweig.de/lwi/hydriv"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img src="../media/icons/globe-solid.svg" alt="Website" />
            <div class="txnote">Website</div>
          </a>
          <a
            class="blue-link"
            href="https://twitter.com/HydRiv_LWI"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img src="../media/icons/x-twitter.svg" alt="X_Twitter" />
            <div class="txnote">Twitter/X</div>
          </a>
          <a
            class="blue-link"
            href="https://mas.to/@hydriv"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img src="../media/icons/mastodon.svg" alt="Mastodon" />
            <div class="txnote">Mastodon</div>
          </a>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Gefördert durch</div>
      </div>

      <div class="center_cont__w60 bubble uni_bubble_mid dist-small">
        <div class="logo_container">
          <a
            href="https://www.nfdi4earth.de/"
            target="_blank"
            rel="noopener noreferrer"
            ><img src="../media/logos/nfdi4earth_logo.png" alt="NFDI4EARTH"
          /></a>
          <a
            href="https://www.tu-braunschweig.de/"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="../media/logos/TUBraunschweig_SVG_Siegel.svg"
              alt="TU Braunschweig"
          /></a>
        </div>
      </div>

      <div id="terms-of-service" class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Datenschutzerklärung</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small p_flat">
        <div class="head1">
          Informationen nach Artt. 13, 14 DSGVO für die Webseite <br />
          <a href="https://doit-lwi.tu-bs.de/" class="dark-link" target="_blank"
            >https://doit-lwi.tu-bs.de/</a
          >
        </div>
        <br />

        <div class="head2_bold">1. Angaben zum Verantwortlichen</div>
        <p>Technische Universität Braunschweig K.d.ö.R.</p>
        <p>Universitätsplatz 2</p>
        <p>38106 Braunschweig</p>
        <p>Postfach: 38092 Braunschweig</p>
        <p>Telefon: +49 (531) 391-0</p>
        <p class="p_bottom">
          E-Mail:
          <a href="mailto:praesidentin@tu-braunschweig.de" class="dark-link"
            >praesidentin@tu-braunschweig.de</a
          >
        </p>
        <div class="head2">1.1 Ansprechpartner an der TU Braunschweig</div>
        <p>Technische Universität Braunschweig K.d.ö.R.</p>
        <p>Leichtweiß-Institut für Wasserbau</p>
        <p>Abt. Hydrologie und Flussgebietsmanagement (HydRiv)</p>
        <p>Beethovenstr. 51a</p>
        <p>38106 Braunschweig</p>
        <p>Telefon: +49-(0)531-391-3934</p>
        <p class="p_bottom">
          E-Mail:
          <a
            href="mailto:hydriv-digitization@tu-braunschweig.de"
            class="dark-link"
            >hydriv-digitization@tu-braunschweig.de</a
          >
        </p>

        <div class="head2">1.2 Datenschutzbeauftragter</div>
        <p class="p_bottom">
          Bei Fragen zum Datenschutz an der TU Braunschweig steht Ihnen unser
          Datenschutzbeauftragter per E-Mail (<a
            href="mailto:datenschutz@tu-braunschweig.de"
            class="dark-link"
            >datenschutz@tu-braunschweig.de</a
          >) zur Verfügung.
        </p>

        <div class="head2_bold">2. Speicherdauer</div>
        <p>
          Die von uns gespeicherten personenbezogenen Daten werden nach Maßgabe
          von gesetzlichen Vorgaben gelöscht. Wir löschen die Daten, sobald sie
          für den Verarbeitungszweck nicht mehr erforderlich sind, eine gegebene
          Einwilligung widerrufen wird oder sonstige Erlaubnisse entfallen.
        </p>
        <p class="p_bottom">
          Daten, die z. B. aus rechtlichen Gründen noch aufbewahrt werden müssen
          oder deren Speicherung noch für die Geltendmachung, Ausübung oder
          Verteidigung von Rechtsansprüchen erforderlich ist, werden gelöscht,
          sobald dies nicht mehr der Fall ist.
        </p>

        <div class="head2_bold">
          3. Betroffenenrechte, Widerruf und Beschwerderecht
        </div>
        <p>
          Wenn wir personenbezogene Daten von Ihnen verarbeiten, haben Sie
          folgende Betroffenenrechte:
        </p>
        <ul>
          <li>
            ein Recht auf Auskunft über die verarbeiteten Daten und auf Kopie,
          </li>
          <li>
            ein Berichtigungsrecht, wenn wir falsche Daten über Sie verarbeiten,
          </li>
          <li>
            ein Recht auf Löschung, es sei denn, dass noch Ausnahmen greifen,
            warum wir die Daten noch speichern, also zum Beispiel
            Aufbewahrungspflichten oder Verjährungsfristen,
          </li>
          <li>ein Recht auf Einschränkung der Verarbeitung,</li>
          <li>
            ein Widerspruchsrecht gegen eine Verarbeitung im öffentlichen oder
            bei berechtigtem Interesse,
          </li>
          <li>ein Recht auf Datenübertragbarkeit,</li>
          <li>
            ein jederzeitiges Recht, Einwilligungen in die Datenverarbeitung zu
            widerrufen,
          </li>
          <li>
            ein Beschwerderecht bei einer Datenschutz-Aufsichtsbehörde, wenn Sie
            meinen, dass wir Ihre Daten nicht ordnungsgemäß verarbeiten. Für die
            Hochschule ist Der Landesbeauftragte für den Datenschutz
            Niedersachsen, Prinzenstraße 5, 30159 Hannover zuständig. Wenn Sie
            sich in einem anderen Bundesland oder nicht in Deutschland
            aufhalten, können Sie sich aber auch an die dortige
            Datenschutzbehörde wenden.
          </li>
        </ul>

        <div class="head2_bold">
          4. Beschreibung der Webseite und Erstellung von Logfiles
        </div>
        <div class="head2">
          4.1 Beschreibung und Umfang der Datenverarbeitung
        </div>
        <p>
          Bei jedem Aufruf einer Internetseite der TU Braunschweig erfasst das
          System automatisiert Daten und Informationen vom Computersystem des
          aufrufenden Rechners.
        </p>
        <p>Im Einzelnen werden folgende Daten erhoben:</p>
        <ul>
          <li>Informationen über den Browsertyp und die verwendete Version,</li>
          <li>Das Betriebssystem des Nutzenden,</li>
          <li>Die IP-Adresse des Nutzenden,</li>
          <li>Datum und Uhrzeit des Zugriffs,</li>
          <li>
            Webseiten, die vom System des Nutzenden über die Webseite der TU
            Braunschweig aufgerufen werden.
          </li>
        </ul>
        <p class="p_bottom">
          Die Daten werden ebenfalls in den Logfiles des TU-Systems gespeichert.
          Eine Speicherung dieser Daten zusammen mit anderen personenbezogenen
          Daten des Nutzenden findet nicht statt.
        </p>

        <div class="head2">
          4.2 Zwecke, für die die personenbezogenen Daten verarbeitet werden
          sollen
        </div>
        <p class="p_bottom">
          Zweck der Datenspeicherung ist die technische Optimierung unserer
          Internetseite.
        </p>

        <div class="head2">4.3 Rechtsgrundlage für die Datenverarbeitung</div>
        <p class="p_bottom">
          Rechtsgrundlage für die vorübergehende Speicherung der Daten ist Art.
          6 Abs. 1 lit. f DSGVO.
        </p>

        <div class="head2">4.4 Dauer der Speicherung</div>
        <p class="p_bottom">
          Die Daten werden für zwei Monate gespeichert; sie werden lediglich
          statistisch ausgewertet.
        </p>

        <div class="head2">4.5 Datenquelle</div>
        <p class="p_bottom">
          Ihre oben genannten personenbezogenen Daten werden von uns direkt bei
          Ihnen erhoben.
        </p>

        <div class="head2">4.6 Bereitstellung der personenbezogenen Daten</div>
        <p class="p_bottom">
          Die Bereitstellung Ihrer personenbezogenen Daten ist nicht gesetzlich
          oder vertraglich vorgeschrieben oder für einen Vertragsabschluss
          erforderlich.
        </p>

        <div class="head2">4.7 Automatisierte Entscheidungsfindung</div>
        <p class="p_bottom">
          Eine automatisierte Entscheidungsfindung einschließlich Profiling
          gemäß Artikel 22 Absätze 1 und 4 wird nicht vorgenommen.
        </p>

        <div class="head2_bold">5. Verwendung von Cookies</div>
        <p>Wir verwenden keine Cookies.</p>
      </div>

      <div id="imprint" class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Impressum</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark p_flat">
        <div class="head2_bold">Technische Universität Braunschweig</div>
        <p>Universitätsplatz 2</p>
        <p>38106 Braunschweig</p>
        <p>Postfach: 38092 Braunschweig</p>
        <br />
        <p>Telefon: +49 (531) 391-0</p>
        <p class="p_bottom">
          E-Mail:
          <a href="mailto:webredaktion@tu-braunschweig.de" class="dark-link"
            >webredaktion@tu-braunschweig.de</a
          >
        </p>

        <p>
          Die Technische Universität Braunschweig ist eine Körperschaft des
          Öffentlichen Rechts.
        </p>
        <p class="p_bottom">
          Sie wird gesetzlich vertreten durch Präsidentin Prof. Dr. Angela
          Ittel.
        </p>

        <div class="head2_bold">
          Ausführende Organisationseinheit und Ansprechpartner
        </div>
        <p>Technische Universität Braunschweig K.d.ö.R.</p>
        <p>Leichtweiß-Institut für Wasserbau</p>
        <p>Abt. Hydrologie und Flussgebietsmanagement (HydRiv)</p>
        <p>Beethovenstr. 51a</p>
        <p>38106 Braunschweig</p>
        <br />
        <p>Telefon: +49-(0)531-391-3934</p>
        <p class="p_bottom">
          E-Mail:
          <a
            href="mailto:hydriv-digitization@tu-braunschweig.de"
            class="dark-link"
            >hydriv-digitization@tu-braunschweig.de</a
          >
        </p>

        <div class="head2_bold">Zuständige Aufsichtsbehörde:</div>
        <p>Niedersächsisches Ministerium für Wissenschaft und Kultur</p>
        <p>Leibnizufer 9</p>
        <p>30169 Hannover</p>
        <p class="p_bottom">
          <a
            href="http://www.mwk.niedersachsen.de"
            target="_blank"
            class="dark-link"
            >www.mwk.niedersachsen.de</a
          >
        </p>

        <div class="head2_bold">Umsatzsteuer-ID-Nummer:</div>
        <p class="p_bottom">DE 152330858</p>

        <div class="head2_bold">Verantwortlich i.S.d.P./§18 Abs. 2 MStV:</div>
        <p class="p_bottom">
          Die Seiten im Internetauftritt
          <a href="https://doit-lwi.tu-bs.de/" target="_blank" class="dark-link"
            >https://doit-lwi.tu-bs.de/</a
          >
          werden betreut von:
        </p>

        <p>Hannes Müller-Thomy</p>
        <p>Technische Universität Braunschweig</p>
        <p>Leichtweiß-Institut für Wasserbau</p>
        <p>Abt. Hydrologie und Flussgebietsmanagement (HydRiv)</p>
        <p>Beethovenstr. 51a</p>
        <p>38106 Braunschweig</p>
      </div>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
  </body>
</html>
